Skip to main content
Kofax

Is Oracle 19c Database Supported with MarkView?

3018249

Question / Problem: 

Is the Oracle 19c database supported with MarkView? 

Answer / Solution: 

Update:  The Oracle Database 19c can now be supported in MarkView 10.0 via fix pack 10.0.0.5, and MarkView 10.1 via fix pack 10.1.0.2.

Note: Kofax Analytics for MarkView does not yet support the Oracle 19c database but it is currently being evaluated, and support is expected to be added in the Sept/Oct 2020 timeframe.

Please refer to the MarkView 10.1 and MarkView 10.0 Technical Specifications for specific details. They will be available here: 

MarkView 10.1 Documentation.

MarkView 10.0 Documentation.

Additionally, we recommend subscribing to the MarkView RSS Feed to receive push notifications about all MarkView product updates, including new versions, service packs and fix packs. 

 

NOTE: For customers planning to install MarkView 10.1.0.0 with Oracle 19c, please read the following article for specific steps on how to perform the installation: 

https://knowledge.kofax.com/MarkView/InstallUninstall/Installing_MarkView_10.1.0.0_with_Oracle_19c_Database?mt-draft=true

 

Applies to:  

Product Version
MarkView for Oracle 10.x

 

 

  • Was this article helpful?